Benötige OS9 für Firmwareupdate eines G4 Digital Audio

Dieses Thema im Forum "Retro-Ecke" wurde erstellt von Skorpion81, 24.08.09.

  1. Macbeatnik

    Macbeatnik Golden Noble

    Dabei seit:
    05.01.04
    Beiträge:
    31.064
    9.0 kann nicht als Classic verwendet werden.
    Classic, das du auf deinem Rechner hast, wird nicht bootfähig sein.
    warum die updates nicht laufen kann ich dir leider nicht sagen, aber du installierst sie in der richtigen Reihenfolge?.
     
  2. Skorpion81

    Skorpion81 Idared

    Dabei seit:
    21.08.09
    Beiträge:
    29
    Na nach meiner Logik, immer den Versionsnummern aufsteigend, oder?

    Was ich aber nicht ganz verstehe, wenn mein Classic "versucht zu starten", dann sagt er mir, dass es sich um die Version 9.1 handelt und wenn ich alle Funktionen nutzen will, soll ich updaten. Was macht das Classic denn in diesem Moment? Will es über Internet updaten, oder sucht es eine Quelle nach den Updates? Wenn ja, kann ich die ihm nicht irgendwie angeben?
     
  3. Macbeatnik

    Macbeatnik Golden Noble

    Dabei seit:
    05.01.04
    Beiträge:
    31.064
    OS9 ist bei mir seit 2002 Geschichte und Classic hab ich wohl bewusst nie benutzt, aber was passiert denn wenn du Classic startest und dann aus Classic das update ausführst?
    Diese Seite nutzt du?
    http://support.apple.com/kb/HT1387
     
  4. Skorpion81

    Skorpion81 Idared

    Dabei seit:
    21.08.09
    Beiträge:
    29
    Genau. Von dieser Seite habe ich das Update geladen.
    Wenn ich dann doppelklicke, erscheint im Dock unten das Classic-Symbol (kleiner hellgrauer Kasten mit einer 9 ) und "hüpft". Dann kurz danach kommt eine Meldung "Sie benutzen die Verion 9.1, es wird empfohlen ein Update zu machen" (sinngemäß) Dann geht das Startfenster von Classic auf und er hängt sich auf, sprich das Classic-Symbol im Dock hüpft und nichts weiter passiert. Ich hab auch schon mal 10min gewartet, aber da passiert absolut nichts. :(

    Kann man denn das Classic irgendwie nachinstallieren? Die Original OS CD hab ich ja hier liegen.
     
  5. Macbeatnik

    Macbeatnik Golden Noble

    Dabei seit:
    05.01.04
    Beiträge:
    31.064
    wenn du bereits Classic auf dem Rechner hast, dann wird es das von der InstallDVD sein, nachinstallieren würde da nicht viel bringen.
    Aber was passiert denn wenn du bereits Classic gestartet hast und dann doppelkilckst.
    Wie gesagt, meine ClassicErfahrung ist gleich Null, so weiss ich auch nicht, ob man es so einfach updaten kann und OS 9 (da hab ich gehasst wie die Pest) liegt einfach zu lange zurück.
     
  6. Skorpion81

    Skorpion81 Idared

    Dabei seit:
    21.08.09
    Beiträge:
    29
    Das ist ja gerade, wenn ich Classic starte, dann kommt die Updatemeldung und er schließt es gleich wieder. Und wenn ich eine Anwendung für Classic starte, dann hängt er sich auf. o_O
     
  7. Macbeatnik

    Macbeatnik Golden Noble

    Dabei seit:
    05.01.04
    Beiträge:
    31.064
    Dann stellt sich die Frage, wie das Classic auf den Rechner gekommen ist, ist es denn wirklich das von der DVD?
    Hier gibt es für dich, falls du es noch nicht kennst, Infos und Hilfestellung zu Classic:
    http://www.apple.com/de/support/tiger/classic/
     
  8. Tyrra

    Tyrra Kronprinz Rudolf von Österreich

    Dabei seit:
    17.12.07
    Beiträge:
    1.894
  9. Macbeatnik

    Macbeatnik Golden Noble

    Dabei seit:
    05.01.04
    Beiträge:
    31.064
    Wichtig wäre das es keine 9.0 ist, denn die kann der TE nicht benutzen, da der Rechner mindestens 9.1 braucht, schau da doch mal nach, welche Version du hast.

    Hab deinen edit nicht gesehen, die würde passen und ihn wohl helfen
     
  10. Mocsew

    Mocsew Clairgeau

    Dabei seit:
    28.01.07
    Beiträge:
    3.715
    Dann hat Skorpion ja bald eine OS9-Kollektion zuhause :D
     
  11. Skorpion81

    Skorpion81 Idared

    Dabei seit:
    21.08.09
    Beiträge:
    29
    Hmm...ich hab da nichts weiter gemacht, ausser die DVD ins Laufwerk, installiert und den Mac seitdem benutzt. ;)

    Ahh...interessant. Warum habe ich die Seite nicht gefunden!? Ich hab schon jeden Fetzen von Apple.com durchgeklickt. :)

    @ Tyrra

    Wieviel verlangst denn für das OS 9?
     
  12. Tyrra

    Tyrra Kronprinz Rudolf von Österreich

    Dabei seit:
    17.12.07
    Beiträge:
    1.894
    Kann sein :) ... diese Version von OS9(1) ist allerdings sehr schwer zu bekommen und hat schon Seltenheitswert!
     
  13. Tyrra

    Tyrra Kronprinz Rudolf von Österreich

    Dabei seit:
    17.12.07
    Beiträge:
    1.894
    das machen wir lieber via PN da das verkaufen bei AT (aus gutem Grund) nicht mehr gewünscht ist!
     
  14. Skorpion81

    Skorpion81 Idared

    Dabei seit:
    21.08.09
    Beiträge:
    29
    Na dann fange ich jetzt an OS 9 CDs zu sammeln. :-D

    Hauptsache eine davon geht auf meinem G4 und ich kann meine Sonnet CPU einbauen! o_O
     
  15. Tyrra

    Tyrra Kronprinz Rudolf von Österreich

    Dabei seit:
    17.12.07
    Beiträge:
    1.894
    hast PN!

    EDIT: achte darauf das du keine graue CD/DVD kaufst - die sind immer nur an das jeweilige Gerät gebunden!
     
  16. Skorpion81

    Skorpion81 Idared

    Dabei seit:
    21.08.09
    Beiträge:
    29
    Wisst ihr ob sich auf, bzw. über einem iMac G3 OS 9 installieren lässt, dann updaten und die Festplatte als Startvolume für mein G4 hergenommen werden kann?
     
  17. Macbeatnik

    Macbeatnik Golden Noble

    Dabei seit:
    05.01.04
    Beiträge:
    31.064
    Auch hier stösst du eventl. an die 9.1 Grenze, denn erst ab den iMac G3 Early 2001 war das Ursprungs OS 9.1.
    Um was für einen iMac handelt es sich denn?
    Ansonsten ist das kein Problem, der Start sollte dann sogar per FirewireVerbindung klappen.
     
  18. Mocsew

    Mocsew Clairgeau

    Dabei seit:
    28.01.07
    Beiträge:
    3.715
    Da der iMac von mir kommen würde, hab ich grad mal im MacTracker nachgeschaut. Es müsste dieses Modell hier sein (Blueberry):
     
  19. Macbeatnik

    Macbeatnik Golden Noble

    Dabei seit:
    05.01.04
    Beiträge:
    31.064
    Da könnte seine 9.0er passen und er braucht keine 9.1, ich bin da im vorherigen Post etwas durcheinander gewesen, er hat ja ein 9.0 und keine 9.1.
    Das dann installierte 9.0 sollte er leicht per Update auf 9.1 oder 9.2.x bringen können und dann entweder über Plattentausch oder Firewireverbindung( nicht getestet) das Firmwarupdate auf den DA bringen können.
     
  20. Skorpion81

    Skorpion81 Idared

    Dabei seit:
    21.08.09
    Beiträge:
    29
    Hach, da lacht mein Herz wieder. :)

    Wenn das wirklich so funktioniert, dann wäre mein Problem endlich Geschichte.